# $file.diskspace

Return the available diskspace.

Usage

    $file.diskspace([;dirpath])

Description
Returns as hash, with 'freespace' and 'totalspace' as key, the free diskspace in bytes. Without optional dirpath parameter will be returned the current device's disk space (i.e. the disk on which KVIrc has been started).
Syntax Specification

    <hash> $file.diskspace([dirpath:string])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013